Icon of xp3Default

xp3Default 1.1 Requires Restart

by Michal Stanke

As a successor please use consistent xpDefault.

xp3Default is no longer developed and won't be compatible with TB7 or newer!
-----

This add-on has been marked as experimental by its developers